<script setup lang="ts">
import AboutHeading from '../components/About/AboutHeading.vue'
</script>


<template>
<QLayout view="hHh lpR fFf">
    <AboutHeading />

    <QPageContainer>
        <QPage>
            <div class="q-pa-md">
                <div class="row justify-center">
                    <div class="col-12 col-md-8 col-lg-6">
                        <h1 class="text-h3">About</h1>
                        <p>
							Hierbei handelt es sich um die Projektarbeit von <a href="https://www.waldemarlehner.de" target="_blank">Waldemar Lehner</a>, erstellt im Sommersemerster 2022.
						</p>
						<p>
							Das Thema der Projektarbeit lautet <b>Entwicklung einer Webanwendung zur Visualisierung eines Gebäudeaufbaus mit Three.js</b>.
							Im Rahmen dieser Projektarbeit wurde diese Webseite entwickelt. Die dazugehörige Projektarbeit ist <a target="_blank" href="https://waldemarlehner-hrw.gitlab.io/ss-2022/projektarbeit/projektarbeit-tex">hier zu finden</a>.
						</p>
						<p>
							Um zum Quellcode dieser Seite zu gelangen kann die Versionsnummer oben rechts angeklickt werden.
						</p>
                    </div>
                </div>
            </div>
        </QPage>
    </QPageContainer>

</QLayout>
</template>


